 .u-section-1 {
  background-image: url("images/CantardinBeton1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 556px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 668px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 41px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1778px;
  margin: 38px -319px 41px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 490px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 7px;
}

.u-section-2 .u-image-1 {
  min-height: 490px;
  background-image: url("images/IMG-9915d0d358aec88b23c2140ec1f3785f-V.jpg");
  background-position: 50% 50%;
  --radius: 5px;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 2px 5px 17px 0px rgba(128,128,128,0.97);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 198px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 27px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 297px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 187px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 540px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1778px;
  margin: 25px -319px;
}

.u-section-3 .u-image-1 {
  min-height: 490px;
  background-image: url("images/CantarBetonVagar.jpg");
  background-position: 50% 50%;
  --radius: 5px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 2px 5px 17px 0px rgba(128,128,128,0.97);
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 490px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 19px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 7px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 259px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 198px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 297px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-3 .u-image-1 {
    min-height: 187px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 465px;
}

.u-section-4 .u-table-1 {
  width: 1237px;
  margin: 28px -48px 60px;
}

.u-section-4 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-4 .u-table-header-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 400;
}

.u-section-4 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-4 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-6 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-8 {
  border-style: solid;
}

.u-section-4 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-12 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-14 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-16 {
  border-style: solid;
}

.u-section-4 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-18 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-20 {
  border-style: solid;
}

.u-section-4 .u-table-cell-21 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-22 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-23 {
  font-weight: 700;
}

.u-block-45e2-35 {
  font-weight: 700;
}

.u-block-45e2-56 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-4 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-table-1 {
    width: 340px;
  }
}